iOS @AppleiOS AppsiPhoneMobile AppsWhat's New

Aplicatia WhatsApp nu va mai functiona pe toate modelele de iPhone

WhatsApp va fi indisponibila pe iPhone 4S

Cea mai populara aplicatie de mesagerie din lume, WhatsApp, a primit saptamana aceasta un update care va afecta un numar de semnificativ de utilizatori.
Incepand cu versiunea 2.21.50 a WhatsApp pentru iPhone, va fi nevoie ca pe device sa ruleze minim iOS 10 sau o versiune mai noua pentru a folosi aplicatia. Cu alte cuvinte, posesorii de iPhone 4S nu vor mai putea folosi aplicatia si serviciul WhatsApp de pe aceste device-uri.

Desi vorbim de un smartphone lansat in urma cu 9 ani, iPhone 4S inca mai poate fi gasit in buzunarele multor oameni din intreaga lume. Un iPhone cu un design care s-a propagat in timp pana in zilele noastre, atfel ca in 2020 – 2021 avem un iPhone 12 cu linii si forme foarte apropiate de iPhone 4S. Din pacate, “veteranul” nu suporta versiuni de mai noi de iOS 9.

WhatsApp a publicat zilele acestea o lista scura cu sistemele de operare ce pot suporta cea mai recenta versiune a aplicatiei:

– smartphone-uri Android cu sistem de operare 4.0.3 sau mai nou
– iPhone cu iOS 10 sau versiune mai noua.
– smartphone-uri cu KaiOS 2.5.1 sau mai nou. Incluzand aici JioPhone si JioPhone 2.

In luna februarie a anului trecut (2020), WhatsApp a lansat un update care a eliminat posibilitatea ca aplicatia sa ruleze pe iPhone 4 sau modele mai vechi. Acel update era compatibil numai versiuni de iOS 8 sau mai noi. In acele conditii, posesorii de iPhone 4S nu au fost afectati.

Nu stim daca anul viitor WhatsApp va mai veni cu un update care sa elimine suportul pentru iPhone 5 si iPhone 5 C. Acestea din urma fiind compatibile cu iOS 10 sau versiuni mai vechi.

Tags

Leave a Reply

Back to top button
Close